<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width,initial-scale=1" />
  <meta name="description" content="Accessing clusters" />
  <title>Accessing the cluster</title>

  <link rel="icon" href="/static/favicon.ico"/>

  <link href="/static/fonts/source-sans-pro.css" rel="stylesheet">
  <link href="/static/app.css" rel="stylesheet">
</head>

<body>
  <main class="container">
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24" fill="currentColor" class="error-icon"><title>Error</title><path fill="none" d="M0 0h24v24H0z"></path><path d="M12 22C6.477 22 2 17.523 2 12S6.477 2 12 2s10 4.477 10 10-4.477 10-10 10zm0-2a8 8 0 1 0 0-16 8 8 0 0 0 0 16zm-1-5h2v2h-2v-2zm0-8h2v6h-2V7z"></path></svg>
    <p>
      <h1>{{ .Title }}</h1>
      {{ .Message }}
    </p>
    <p>Try to <a href="/">login again</a>.</p>
  </main>
</body>

</html>